<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>אחריות מוגבלת עבור הרפובליקה של טורקיה</title></head><body id=""><div class="header">מידע חשוב</div><h1>אחריות מוגבלת עבור הרפובליקה של טורקיה</h1><div>
<p>בכפוף לתנאים של אחריות מוגבלת זו, ‎Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden‎, או החברה המסונפת המקומית, אחראית לכך שאין בהתקן (טלפון, טאבלט או אבזר) זה ליקויים מבחינת העיצוב, החומר וטיב הייצור במועד ביצוע הרכישה הראשונית על-ידי הצרכן, ולתקופה של שנתיים (2) ממועד זה.</p>
<p>אם במהלך תקופת האחריות המכשיר לא יפעל כראוי בשל ליקויים בתכנון, בחומרים או בטיב הייצור, ובתנאי שנעשה בו שימוש נכון, אזי המפיצים המורשים של חברת Sony או שותפי השירות שלה במדינה או באזור שבהם רכשת את המכשיר יתקנו או יחליפו את המכשיר, או יזכו אותך במחיר הרכישה של המוצר על-פי שיקול דעתם, בהתאם לתנאים וההתניות הקבועים באחריות זו.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ייתכן שחלק מההגדרות האישיות, ההורדות שביצעת ופרטי מידע אחרים עלולים ללכת לאיבוד כאשר המכשיר שברשותך יימסר לתיקון או להחלפה. בשלב זה, ייתכן כי חברת Sony מנועה על-פי החוק החל, הוראות רגולציה או מגבלות טכניות מליצור עותקי גיבוי של הורדות מסוימות. חברת Sony אינה מקבלת כל אחריות לכל אובדן של פרטי מידע מכל סוג שהוא, והיא לא תפצה אותך בגין אובדן כזה. עליך להקפיד תמיד ליצור עותקי גיבוי של כל פרטי המידע השמורים בהתקן שברשותך, כגון הורדות, רישומי לוח שנה ואנשי קשר, לפני מסירת המכשיר לתיקון או להחלפה.</p></td></tr></table> </div>
</div>
               

            </body></html>